Bug 152382 - X starts but no display on ati rage mobility and dell inspiron 7500
X starts but no display on ati rage mobility and dell inspiron 7500
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-28 21:02 EST by Thomas J. Baker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 07:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log file of X that thinks it's working but is not (39.85 KB, text/plain)
2005-03-28 21:03 EST, Thomas J. Baker
no flags Details

  None (edit)
Description Thomas J. Baker 2005-03-28 21:02:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Exactly the same as bug #118860, I installed FC4T1 and X worked fine during the install but after booting for real, I get a blank screen. Adding vga=792 to the kernel command line fixes the problem. Subsequent devel updates have not fixed the problem.

Upstream bug is https://bugs.freedesktop.org/show_bug.cgi?id=1109 and there is now (in the last update from Saturday) a supposed fix that is linked to in the bugzilla report.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-13

How reproducible:
Always

Steps to Reproduce:
1. install fc4t1 on a dell 7500 laptop with ati video
2.
3.
  

Actual Results:  After booting, screen comes up blank

Expected Results:  login screen or first boot actually

Additional info:
Comment 1 Thomas J. Baker 2005-03-28 21:03:15 EST
Created attachment 112406 [details]
Xorg.0.log file of X that thinks it's working but is not
Comment 2 Mike A. Harris 2005-04-11 07:03:26 EDT
Thanks for the report, and the upstream bug URL.  I've CC'd myself to the
upstream bug, and added a comment there.

Once someone attaches the patch, it should be nominated for 6.8.x by
the submitter, or someone else by editing the patch properties.  Once it
is committed to the stable branch of CVS, it will be included in 6.8.3,
and we can review it for inclusion in FC4.

Thanks again.

Setting status to "UPSTREAM" for tracking.

Note You need to log in before you can comment on or make changes to this bug.